.owl-item { height: auto; float: left; width: 100%; position: relative; }
.owl-wrapper { height: 100%; width: 100%; transition: all ease 0.5s; position: relative; }
.owl-wrapper-outer { overflow: hidden; position: relative; top: 0; height: auto; width: 100%; left: 0; transition: all ease 0.5s; }
.item > img { /*height: auto;*/height: 650px; width: 100%; transition: all ease 0.5s;  float:none;}
.item { height: auto; width: 100%; position: relative; }
.owl-pagination { width: 60px; bottom: 20px; left: 0px; position: absolute; right: 0; margin: 0px auto; }
.owl-page { background: url(../images/navigation.png) -14px center no-repeat; width: 19px;  height: 59px; color: #fff; float: left; cursor: pointer; z-index: 9999; }
.owl-pagination .active { background: url(../images/navigation.png) 5px center no-repeat; }
.item1 { height: auto; width: 92%; position: relative; text-align: center; }
.item1 > img { height: 100%; width: 100%; transition: all ease 0.5s; }
.service .owl-pagination { width: 90px; bottom: -10px; left: 0px; position: absolute; right: 0; margin: 0px auto; }
.service .owl-prev { background: url(../images/box-prev.png) left center no-repeat; width: 50px; height: 59px; position: absolute; color: #fff; left: 5px; top: 43%; cursor: pointer; z-index: 9999; }
.service .owl-next { background: url(../images/box-next.png) left center no-repeat; width: 50px; height: 59px; position: absolute; color: #fff; right: 5px; top: 43%; cursor: pointer; z-index: 9999; }
.owl-prev { background: url(../images/prev.png) left center no-repeat; width: 70px; height: 70px; position: absolute; color: #fff; left: -12px; top: 46%; cursor: pointer; z-index: 9999; }
.owl-next { background: url(../images/next.png) left center no-repeat; width: 59px; height: 70px; position: absolute; color: #fff; right: 0px; top: 46%; cursor: pointer; z-index: 9999; }
/*.owl-prev:hover { background: url(../images/prev-hover.png) left center no-repeat }
.owl-next:hover { background: url(../images/next-hover.png) left center no-repeat }*/
.service .owl-wrapper-outer { overflow: hidden; position: relative; height: auto; width: 100%; margin: 0px auto; transition: all ease 0.5s; }
.owl-buttons { display: none; }
 @media only screen and (min-width: 320px) and (max-width: 480px) {
.owl-prev, .owl-next { display: none; }
}
 @media only screen and (min-width:550px) and (max-width:767px) {
.owl-prev, .owl-next { top: 35%; }
}
 @media only screen and (min-width:768px) and (max-width:1023px) {
.owl-prev, .owl-next { top: 35%; }
}
